*England 
Manchester United
Liverpool
Chelsea
Arsenal
Everton
Aston Villa
Fulham
Tottenham Hotspur
West Ham United

*Spain
F.C. Barcelona
Real Madrid C.F.
Sevilla C.F.
Atlético de Madrid
Villarreal C.F.
Valencia C.F.
Athletic Club de Bilbao

*Italy 
Internazionale
Juventus
AC Milan
ACF Fiorentina
S.S. Lazio
Genoa
AS Roma
Sampdoria

*France
Girondins de Bordeaux
Olympique de Marseille
Olympique Lyonnais
En Avant Guingamp
Toulouse FC
Lille Olympique SC
Paris-Saint-Germain
Stade Rennais FC
AJ Auxerre
Vannes Olympique Club

*Germany
VfL Wolfsburg
FC Bayern München
VfB Stuttgart
SV Werder Bremen
Hertha BSC Berlin
Hamburger SV
Bayer 04 Leverkusen
Borussia Dortmund
TSG Hoffenheim 1899

*Russia
Rubin Kazan
CSKA Moscow
Dinamo Moscow
Amkar Perm
Zenit St. Petersburg
Krylja Sovetov Samara

*Romania
Unirea Urziceni
FC Timisoara
CFR 1907 Cluj
FC Dinamo 1948 Bucuresti
FC Vaslui
Steaua Bucuresti
Universitatea Craiova
UFC Rapid Bucuresti

*Portugal
Futebol Clube do Porto
Sporting Clube de Portugal
Sport Lisboa e Benfica
Clube Desportivo Nacional
Sporting Clube de Braga
Futebol Clube Paços de Ferreira

*Holland
AZ
FC Twente
SC Heerenveen
AFC Ajax
PSV
NAC

*Scotland
Glasgow Rangers
Glasgow Celtic
Heart of Midlothian
Aberdeen
Motherwell

*Turkey
Besiktas JK
Sivasspor
Trabzonspor
Fenerbahçe SK
Galatasaray SK
Bursaspor

*Ukraine
Dinamo Kiev
Shakhtar Donetsk
Vorskla Poltava
Metalist Kharkiv
FC Metalurg Donetsk
Dnipro Dnipropetrovsk

*Belgium
R Standard de Liège
RSC Anderlecht
KRC Genk
Club Brugge KV
KAA Gent
KV Mechelen

*Greece
Olympiakos Piraeus
Panathinaikos AO
AEK Athens
PAOK Salonika
A.E Larisas
Aris Salonika

*Czech Republic
Slavia Prague
Sparta Prague
FK Teplice
FC Slovan Liberec
Sigma Olomouc
1. FC Slovacko

*Switzerland
FC Zürich
FC Sion
BSC Young Boys
FC Basel
Grasshopper-Club Zurich
FC Aarau

*Bulgaria
Levski Sofia
Litex Lovech
CSKA Sofia
Cherno More Varna
Pirin Blagoevgrad
Lokomotiv Sofia

*Norway
Stabæk IF
Vålerenga IF
Fredrikstad FK
Tromsø IL

*Denmark
Football Club København
Odense Boldklub
Brøndbyernes Idrætsforening
Aalborg Boldspilklub
Randers FC
Football Club Midtjylland 1999

*Austria
Red Bull Salzburg
FK Austria Wien
SK Rapid Wien
SK Puntigamer Sturm Graz
VfB Admira Wacker Mödling
SV Josko Fenster Ried

*Yugoslavia
Partizan Belgrade
Vojvodina Novi Sad
FC Red Star Belgrade
FC Sevojno
 FK Habitpharm Javor Ivanjica
Borac Auto Cacak

*Israel
Maccabi Haifa
Hapoel Tel-Aviv
Maccabi Netanya
Bnei Yehuda Tel-Aviv
Sport Club Ashdod

*Sweden
Kalmar FF
IFK Göteborg
IF Elfsborg
Helsingborgs IF
AIK Solna

*Slovakia
Slovan Bratislava
1.FC Kosice
MSK Zilina
Spartak Trnava
FC Artmedia Bratislava
MFK Ruzomberok

*Poland
Wisla Kraków
KKS Lech Poznañ
KP Legia Warszawa
Polonia Warszawa

*Hungary
DVSC-TEVA
Budapest Honvéd FC
Újpest FC
Szombathelyi Haladás

*Croatia
NK Dinamo Zagreb
HNK Hajduk Split
HNK Rijeka
NK Slaven Belupo Koprivnica

*Cyprus
APOEL Nicosia
APOP Kinyras Pegeias
Omonia Nicosia
AE Anorthosis Famagusta

*Slovenia
Maribor Pivovarna Lasko
Interblock Ljubljana
ND HIT Gorica
Rudar Velenje

*Finland
FC Inter Turku
HJK Helsinki
FC Honka
FC Lahti
Myllykosken Pallo -47

*Latvia
FK Ventspils
FK Liepaja Metalurgs
Skonto Riga
Dinaburg Daugavpils

*Bosnia-Herzegovina
HSK Zrinjski Mostar
FK Slavija Istocno Sarajevo
FK Sarajevo


*Lithuania
FK Ekranas Panevezys
Suduva Marijampole
FBK Kaunas
Vetra Vilnius

*Moldova
Sheriff Tiraspol
Dacia Chisinau
Iskra Stal Ribnita

*Republic of Ireland
Bohemian F.C.
Saint Patrick's Athletic
Derry City
Sligo Rovers

*FYR of Macedonia
FK Makedonija Gorce Petrov Skopje
FK Rabotnicki Kometal Skopje
FK Milano Kumanovo
FK Renova Dzepciste

*Iceland
FH Hafnarfjarðar
Knattspyrnufélag Reykjavík
IBK Keflavík
Fram (ISL)

*Georgia
WIT-Georgia Tbilisi
FC Dinamo Tbilisi
FC Olimpi Rustavi
FC Zestafoni

*Liechtenstein
FC Vaduz
USV Eschen/Mauren
FC Schaan

*Belarus
BATE Borisov
FC Naftan Novopolotsk
Dinamo Minsk
MTZ-Ripo Minsk
Shakhter Soligorsk

*Estonia
FC Levadia Tallinn
FC Flora Tallinn
Trans Narva
JK Nõmme Kalju

*Azerbaijan
FK Baku
FK Qarabag Aqdam
Inter Baku
FK Simurg Zaqatala

*Albania
KF Tirana
KS Flamurtari Vlore
KS Vllaznia Shkoder
KS Dinamo Tirana

*Armenia
Pyunik Yerevan
Gandzasar
Mika Ashtarak
Banants Yerevan

*Kazakhstan
FC Aktobe Lento
Tobol Kostanay
Irtysh Pavlodar
Ogjetpes Kokshetau

*Northern Ireland
Glentoran
Crusaders
Linfield
Lisburn Distillery

*Wales
Rhyl
Bangor City
Llanelli AFC
The New Saints

*Faroe Islands
Fótbóltsdeild EB/Streymur
Havnar Bóltfelag
Bóitfelagið 36
Nes Sóknar Ítróttarfelag

*Luxembourg
F91 Dudelange
FC Differdange 03

*Malta
Hibernians
Sliema Wanderers

*Andorra
Unio Esportiva Sant Julia
Futbol Club Santa Coloma

*San Marino
Tre Fiori
Juvenes